Activity log for bug #524841

Date Who What changed Old value New value Message
2010-02-20 10:44:07 cldx bug added bug
2010-02-20 17:54:46 Daniel Fore bug task added nautilus-elementary
2010-03-04 09:25:19 ammonkey gloobus-flow: status New Fix Committed
2010-03-05 16:58:09 ammonkey nautilus-elementary: status New Fix Committed
2010-09-17 09:25:17 ammonkey nautilus-elementary: status Fix Committed Fix Released
2010-09-17 09:25:35 ammonkey nautilus-elementary: status Fix Released Fix Committed
2010-09-17 09:25:44 ammonkey nautilus-elementary: status Fix Committed Fix Released
2010-09-17 09:26:33 ammonkey gloobus-flow: status Fix Committed New